﻿<div class="{{cssCode}}">
    <button type="button" class="btnIcon" ng-click="ngOpenClick()" ng-disabled="ngDisabled || disabledWhenSelected() || iconOpenDisabled" ng-hide="iconOpenHidden" tabindex="-1">
        <span class="fa fa-search"></span>
    </button>
    <input id="{{id}}Code" type="search" ng-model="my[fieldName]" class="lovCode form-control txtInput txtInput-feedback"
           ng-disabled="ngDisabled || disabledWhenSelected() || textCodeDisabled" placeholder="{{textCodeDefault}}" >
</div>
<!--<div class="{{cssText}}" tooltip="{{my[fieldName][text]}}" tooltip-placement="bottom">
    <button type="button" class="btnIcon" ng-model="button" ng-click="ngClearClick()" ng-disabled="iconClearDisabled" ng-hide="iconClearHidden" tabindex="-1">
        <span class="fa fa-times"></span>
    </button>
    <input id="{{id}}Text" type="text" ng-model="my[fieldName][text]" class="lovText form-control txtInput txtInput-feedback" placeholder="{{textDefault}}"
           ng-disabled="ngDisabled || disabledWhenSelected() || textDisabled">
</div>-->